<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
	<Item name="CommManager:  JUVS 6 Button" group="Comm Manager (Pick One)" checked="False">
		<Tip></Tip>
		<Guid type="p">a7815eae-264a-4485-8a43-48b746fef134</Guid>
	</Item>
</Items>
